

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.navbar-default {
   background-color: transparent;
    border: none;
	text-align:center;
	
	
	
}

.navbar-default .navbar-brand  {
    font-size: 30px;
/*    line-height: 31px;*/
    color:#fff;
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus  {
    color: #6F6;
	background-color: rgba(17,69,116,1);
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-left-radius:0px;
	border:3px #FFFFFF;
    text-align:center;
    height: 100%;
	
	
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus  {
    color:#fff;
    background-color: rgba(138,200,123,1);
    border-bottom:3px solid #fff;
	text-align:center;
}

.navbar {
    min-height: 29px;
    text-align:center;
}

.navbar-nav > li > a {
    line-height: 25px;
    padding-top: 10px;
	text-align:center;
}

/*** DESTACADA **/

section.destacada {
	text-align:center;
 
}

section.destacada .contenido {
    top:48%;
    left:0;
    width:80%;
    position:absolute;
    z-index: 20;
}




div.pattern {
    background-image:url(../img/pattern.png);
    position:absolute;
    opacity: .9;
    left:0;
    top:0;
    right:0;
    bottom:0;
    width:80%;
    height:80%;
    z-index: 10;
}


/****AGENCIA **/



.borde {
    padding: 50px 0;
}


section.agencia {
    background-color: #ebeeed;
    padding: 10px;
    border-bottom:1px solid #c3c3c3;
}

section.agencia .borde {
    border:1px solid #aeb4b7;
}

section.agencia p {
    font-size: 1.8em;
}


/*** Aplicaciones ***/
section.aplicaciones {
    padding:30px 0 0 0;
}

section.aplicaciones p {
    line-height: 38px;
    font-size: 1.2em;
    color:#4e4e4e;
}

/** servicios */

.servicios {
 /*   background-color: rgba(43,67,139,0.9);*/
 /*   border-top:1px solid #c2c2c2; */
	/*background-image:url(../img/pattern2.png);*/
	
}



section.contacto {
    background-color: #4f5962;
    color:#fff;
    padding:10px;
}

section.contacto .borde {
    border:1px solid #697279;
}

section.contacto p {
    margin-bottom: 25px;
}

section.contacto .btn-default {
    background-color: #67727c;
    border: 2px solid #fff;
    color:#fff;
}
section.contacto .btn-lg {
    padding: 10px 46px;
}

footer {
    background-color: #AD1224;
    padding-top: 30px;
}

footer hr {
    display:block;
    height:1px;
    border:0;
    border-top: 1px solid #595d60;
    margin: 1em 0;
    padding:0;
}

footer a, 
footer a:hover {
    color:#fff;
}
footer p {
    color:#fff;
}

footer .nav > li > a:hover, 
footer .nav > li > a:focus {
    background-color: transparent;
}

/** NOSOTROS **/

.informacion {
    padding:30px 0;
}
.panel-heading,
.panel-group .panel   {
    border-radius: 0;
}
.panel-default > .panel-heading {
        background-color: #4f5962;
}
.panel-title > a  {
    color:#fff;
    text-decoration: none;

    font-size: 20px;
}

.panelgroup .panel + .panel {
    margin-top: 0;
}
.panel-body {
    color:#4e4e4e;
}

.activo, .activo a {
    color:#787878!important;
    background-color: #ebeeed!Important;
}

/*** SERVICIOS **/

.modal-body p {
    line-height: 40px;
    font-size: 14px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* media query hasta un tamaño de tableta */

@media (max-width: 768px) {
    .estiloUL > li{
        margin-right: 10px;
        padding: 10px;
        width: 100%!important;
      }

      .logoStyle{
        max-width: 80%!important;text-align: center;margin: 0 auto; display: block;
      }

      .imageocultar{
          display: none;
      }
      
      .titulo-c {
    background: #114574!important;
    width: 100%!important;
    height: 100px!important;
    color: white!important;
    font-size: 16px!important;
    font-weight: lighter!important;
    float: left!important;
    padding: 10px!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
}

.imagen-c {
    width: 100%!important;
    float: left!important;
}

.imagen-c img {
    width: 100%!important;
}

    
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.logoStyle{
    max-width: 40%;text-align: center;margin: 0 auto; display: block;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 80% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p
{
        orphans: 3;
        widows: 3;
    }

   
}

.centrar {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.colorFondo2 {

    background-image: linear-gradient(to left bottom, #d81717, #d92327, #d82e35, #d73842, #d5414e);
}

.colorFondo {
    background-image: linear-gradient(to left bottom, #d81717, #d92327, #d82e35, #d73842, #d5414e);
    max-width: 98%;
    margin: 0 auto;
}
.colorFondox {
	width:100%;
    background-image: linear-gradient(to left bottom, #d81717, #d92327, #d82e35, #d73842, #d5414e);

}



.boton {
background: rgba(135,184,0,1);
background: -moz-linear-gradient(top, rgba(135,184,0,1) 0%, rgba(135,184,0,1) 11%, rgba(79,163,0,1) 68%, rgba(79,163,0,1) 80%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(135,184,0,1)), color-stop(11%, rgba(135,184,0,1)), color-stop(68%, rgba(79,163,0,1)), color-stop(80%, rgba(79,163,0,1)));
background: -webkit-linear-gradient(top, rgba(135,184,0,1) 0%, rgba(135,184,0,1) 11%, rgba(79,163,0,1) 68%, rgba(79,163,0,1) 80%);
background: -o-linear-gradient(top, rgba(135,184,0,1) 0%, rgba(135,184,0,1) 11%, rgba(79,163,0,1) 68%, rgba(79,163,0,1) 80%);
background: -ms-linear-gradient(top, rgba(135,184,0,1) 0%, rgba(135,184,0,1) 11%, rgba(79,163,0,1) 68%, rgba(79,163,0,1) 80%);
background: linear-gradient(to bottom, rgba(135,184,0,1) 0%, rgba(135,184,0,1) 11%, rgba(79,163,0,1) 68%, rgba(79,163,0,1) 80%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87b800', endColorstr='#4fa300', GradientType=0 );

border-radius: 24px 24px 24px 24px;
-moz-border-radius: 24px 24px 24px 24px;
-webkit-border-radius: 24px 24px 24px 24px;
border: 5px double #695d69;

-webkit-box-shadow: 10px 19px 24px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 19px 24px -8px rgba(0,0,0,0.75);
box-shadow: 10px 19px 24px -8px rgba(0,0,0,0.75);

color: #fff;
font-size:18px;
height:50px;
text-align:center;
margin-left:auto;
margin-right:auto;
padding-top:10px;
margin-top:7px;
	}
	

.boton a {
	text-decoration:none;
	color:#FFF;
	
	
}

.boton a:hover {
	color: #000;
	font-stretch:wider;
	;
	
}
	
.boton:hover {
	color:#609;
}

.costadoDerecho {
	
	background: #89C975;
	border: 4px double #695d69;
}


.principal {
	width:99%;
	margin-left:0px;
	margin-right: 0px;
	
}

.fondoAzul {
	
	background-color: rgb(255 255 102);
	border: 5px double #695d69;
	border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    padding: 10px;
	
	}
	
	.centrarPeques {
		font-size:10px;
		font-family:Tahoma, Geneva, sans-serif;
		color:#333;
		text-align:center;
	}
	.ficha {
		width:30%;
		display:inline-block;
	}
	
	h2 {
		text-align:center;
		
		
		}
		
.llamame {
	border-style:dotted;
	background-color:transparent;
	
}

.sombra {
	
-webkit-box-shadow: 10px 19px 24px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 19px 24px -8px rgba(0,0,0,0.75);
box-shadow: 10px 19px 24px -8px rgba(0,0,0,0.75);
}

.pieImagen {
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

h1 {
	text-align:center;
}


.fondoblanco {
	background-color:#FFF;
}
.textoAzul {
	color: #187A49;
	font-family:"Times New Roman", Times, serif;
	text-align:center;
	font-size:19px;
}
.fondoAmarillo {
	background-color:#FF6;
	border-radius:10px;
}

.flota {
	/* float: right; */
	overflow: auto;
	z-index: 100;
	text-align:center;
	/* margin-right:55px; */
	/* width:110px; */
}

.centrarResponsive {

  display: block; 
  margin-left: auto; 
  margin-right: auto;

  }

  .info-header{
    padding: 20px;
    border-radius: 0px 0px 70px 70px;
    background: #fff;
    font-size: 18px;
  }

  .estiloUL{
      width: 100%;
  }

  .estiloUL  > li{
    margin-right: 10px;
    padding: 10px;
    width: 30%;
  }
  
  /*estilos de colonias de cada alcaldia*/
  
  .titulo-c {
    background: #114574;
    width: 100%;
    height: 100px;
    color: white;
    font-size: 16px;
    font-weight: lighter;
    float: left;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.imagen-c {
    width: 100%;
    float: left;
}

.imagen-c img {
    width: 100%;
}
